/*
Theme Name:  proreflection
Theme URI:   http://dow-media.com
Description: Your theme description.
Author:      Your Name
Author URI:  http://dow-media.com
Version:     1.0.0
License:     GNU General Public License
License URI: license.txt
Tags:        dark, light, white, black, gray, left-sidebar, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: proreflection
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.home_big_box img
{
    float: left !important;
}


.home_big_box img:hover
{
    border: 2px solid #006ee6 !important;
}


.site-branding
{
  margin-top: -30px !important;
}


#primary
{
  width: 100% !important;
}


@media (min-width:800px) {

.single-post #primary {
    width:85% !important;
}

.content-sidebar-wrapper .widget-area, .content-sidebar-sidebar-wrapper .widget-area, .sidebar-content-sidebar-wrapper .widget-area
{
  width: 15% !important;
}





}



h2.entry-title a
{
      color: #fff !important;
}

h2.entry-title
{
    font-weight: 300 !important;
}

h1,h2,h3,h4
{
    text-transform: none !important;
}

.site-description
{
  display: none !important;
}


.p_home:hover
{
    border-bottom: 2px solid #e65a25 !important;
}

.p_home {
    border-bottom: 2px solid #ccc !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
    background-color: #000 !important;
    border-top: 20px solid #000 !important;
    border-radius: 10px 10px 0px 0px !important;
}



.p_home .motopress-service-box-content-section
{
    height: 160px;
}

#static-area-header-bottom
{
    background-color: #fff !important;
    background-color: #ffffffc9  !important;
        border-top: 3px solid #006ee6;
}

.container {
  padding: 0px !important;
}

#menu-primary {
    margin-top: 0px !important;
}



#menu-primary-items a
{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-right: 1px solid #fff !important;
}

#menu-primary-items a:last-child {
  border: 0px !important;
}

#menu-primary-items a:hover
{
    background-color: #006ee6 !important;
    color: #fff !important;
}

#menu-primary-items .sub-menu a
{
  display: block !important;
}

#footer
{
    margin-top: 30px !important;
}

.site-content
{
  padding-top: 0px !important;
}


#static-area-header-top .widget_text
{
        float: right !important;
}


#static-area-header-top  .widget
{
    margin-top: 0px !important;
    margin-right: 25px !important;
    color: #000 !important;
}

#static-area-header-top  .widget strong
{
    color: #006ee6 !important;
}

#menu-primary-items .menu-item {
    margin: 0px !important;
}

.cherry-breadcrumbs h1 {
  color: #fff !important;
}

.cherry-breadcrumbs {
    margin-top: 2px !important;
    padding: 35px 0 30px !important;
    text-align: center;
    background-color: rgba(0, 110, 230, 0.59) !important;
    margin-bottom: 15px !important;
    color: #fff !important;
}


.category article, .search article
{
    width: 48% !important;
    float: left !important;
    min-height: 280px !important;
}

#descriptionTitle
{
  margin-top: 30px !important;
  font-size: 30px !important;
}


.related-posts .entry-title a
{
  color: #fff !important;
}


h3.widget-title
{
    color: #000;
}

.paging-navigation .nav-links a
{
  color: #fff !important;
}

.search-form .search-submit
{
  width: 100% !important;
  border-radius: 0px !important;
}

.cherry-posts-item
{
    width: 32% !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    min-height: 200px !important;
    float: left !important;
}


.cherry-posts-list h2.entry-title
{
  font-size: 20px !important;
  margin-bottom: 0px !important;
}


@media (max-width:500px) {



  .home_big_box img
  {
      float: left !important;
      width: 63px !important;
      margin-left: 3px !important;
      margin-right: 3px !important;
  }



  #cherry-posts-list-1 .cherry-posts-item
  {
      width: 100% !important;
      clear: both !important;
      border-bottom: 1px solid #eee !important;
      margin-bottom: 30px !important;
      min-height: auto !important;
  }

  .category article
  {
      width: 100% !important;
      clear: both !important;
      border-bottom: 1px solid #eee !important;
  }

  .cherry-breadcrumbs .page-title {
    font-size: 40px !important;

  }

}





#text-2, #text-3
{
  background-color: #f2f2f2  !important;
  padding-left:10px !important;
  padding-right: 10px !important;
  padding-top: 10px !important;
  border-radius: 5px !important;
}



@media (max-width:800px)
{


#cherry-posts-list-2 .cherry-posts-item {
  width: 100% !important;
}

  .site-branding
  {
    margin-top: 30px !important;
  }


  #primary article
  {
      padding-left: 5px !important;
      padding-right: 5px !important;
  }

      #menu-suna li
      {
            margin: 0px !important;

      }



      #static-area-header-bottom {
          display: none !important;
      }

      .static-header-menu
      {
          display: none !important;
      }


#static-area-header-top {
  margin-top: 20px !important;
}




.static-header-sidebar {
    background-color: #f2f2f2  !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#static-area-header-top .widget
{
    margin: 0px !important;
    font-size: 13px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;

}

.m_hide
{
  display: none !important;
}

}

#nav_menu-2 li
{
    width: 49% !important;
    float: left;
    border-bottom: 1px solid #006ee6 !important;
    margin-left: 1px !important;
    margin-right: 1px !important;
}

#nav_menu-2 .widget-title
{
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
}